#error_messages {
    border: 3px solid #df7a7e;
    padding: 20px 50px 20px 40px;
    margin: 30px auto 70px auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
}


.error-messages-content {
    background-image: url("/images/site/checkout-error.png");
    background-repeat: no-repeat;
    display: inline-block;
}

#error_messages .error-messages-content p {
    padding-left:30px;
}

#error_messages p {
    color: #c50d14;
}

#info_messages, #success_messages {
    background-image: url(/images/site/checkout-info.png);
    background-repeat: no-repeat;
    background-position: 10px;
    border: 3px solid #8985B2;
    padding: 10px 50px 10px 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#8985B2;
}
#info_messages p, #success_messages p{
    color:#2f2c71;
}